=== debian/changelog ===
ros-indigo-octomap-server (0.6.0-0trusty) trusty; urgency=high

  * Add sensor model parameters to dynamic_reconfigure
  * Load map file from rosparam
  * Add x and y filter for pointcloud
  * Preparations for ColorOctomapServer (compile option, from source)
  * Fix iterator in OctomapServer
  * TrackingOctomapServer: Publish node center rather than index, prevent from publishing empty cloud
  * Contributors: Armin Hornung, Javier V. Gomez, JJeremie Deray, MasakiMurooka, Shohei Fujii, Wolfgang Merkt

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Thu, 24 Mar 2016 23:00:00 -0000

ros-indigo-octomap-server (0.5.3-0trusty) trusty; urgency=high

  * Fixing PCL linking errors on build farm

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Wed, 08 Jan 2014 23:00:00 -0000

ros-indigo-octomap-server (0.5.2-0trusty) trusty; urgency=high

  * Fixing PCL linking errors on build farm

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Wed, 08 Jan 2014 23:00:00 -0000

ros-indigo-octomap-server (0.5.1-0trusty) trusty; urgency=high

  * Fix missing nodelet plugin from install

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Sun, 24 Nov 2013 23:00:00 -0000

ros-indigo-octomap-server (0.5.0-0trusty) trusty; urgency=high

  * Small fix in octomap_server_static usage
  * Catkinization, remove support for arm_navigation

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Wed, 23 Oct 2013 22:00:00 -0000

ros-indigo-octomap-server (0.4.9-0trusty) trusty; urgency=high

  * cleanup of unused functions
  * Parameters, reading .bt files in octomap_server_static
  * added simple octomap_server_static node to serve OctoMaps from .ot files (no scan integration)
  * Fix for incremental 2D projection map updates (thx to B.Coenen for the report)
  * Publish free space as MarkerArray and CollisionMap (set parameter ~publish_free_space=True to enable). Thx to I. Wieser!
  * renamed OctomapServer's NodeHandle constructor parameter to be more clear, added the same to OctomapServerMultilayer

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Wed, 26 Jun 2013 22:00:00 -0000

ros-indigo-octomap-server (0.4.8-0trusty) trusty; urgency=high

  * Applied patch from issue #7 <https://github.com/OctoMap/octomap_mapping/issues/7>: Nodelet version of octomap_server
    Modified to not change the global namespace
  * fixes for cmake / catkin
  * fixed octomap_server for OctoMap 1.5 (deprecations), adjusted to new msg format
  * changed message format to contain only data, meta information stored in new message fields (untested for Groovy)

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Mon, 07 Jan 2013 23:00:00 -0000

ros-indigo-octomap-server (0.4.6-0trusty) trusty; urgency=high

  * Added NodeHandle parameter to OctomapServerMultilayer constructor
  * Commited patch #7 <https://github.com/OctoMap/octomap_mapping/issues/7>, contributed by M. Liebhardt: Nodelet version of the octomap server
  * octomap_server and octomap_saver now fully support both binary and full occupancy maps
  * octomap_server can now open .ot files properly, updated octomap_ros to new-style stack.xml
  * deprecated OctomapROS in octomap_ros => directly use octomap lib and conversions.h
  * removed OctomapROS wrapper from octomap_server classes
  * octomap_server manifest exports dynamic_reconfigure path in cppflags
  * parameter in launch file adjusted

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Sun, 27 Jan 2013 23:00:00 -0000

ros-indigo-octomap-server (0.4.5-0trusty) trusty; urgency=high

  * new parameter to enable incremental 2D mapping (experimental, default: false)
  * bug fix for OctomapServer map projection
  * Fixed OctomapServer not clearing obstacles in projected 2D map properly
  * fixed map reset and incremental 2D updates
  * added arm layer height lookup
  * Fixed resolution change (dynamic_reconfigure) and dynamic map size w. incremental updates
  * incremental update of projected 2D maps only in updated 3D region, map dynamically grows
  * increased Electric compatibility of octomap_server
  * OctomapServer keeps track of update region for downprojected 2D map

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Sun, 17 Jun 2012 22:00:00 -0000

ros-indigo-octomap-server (0.4.4-0trusty) trusty; urgency=high

  * Turned octomap_msgs and octomap_ros into unary stacks, code in octomap_mapping adjusted

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Thu, 19 Apr 2012 22:00:00 -0000

ros-indigo-octomap-server (0.4.3-0trusty) trusty; urgency=high

  * Merged rev 2477:2613 from trunk:
    - fixed ground filter
    - added missing license headers, improved code layout to ROS standard
    - adjusted to OctoMap 1.4 changes
    - collision map publisher & eraser script ported from branch
    - disabled lazy update temporarily (needs param)
    - dynamic reconfigure interface to limit query depth (and voxel resolution) on the fly

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Mon, 16 Apr 2012 22:00:00 -0000

ros-indigo-octomap-server (0.4.2-0trusty) trusty; urgency=high

  * fixed ground filter (from trunk, electric)nVersion increased to 0.4.2

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Thu, 15 Mar 2012 23:00:00 -0000

ros-indigo-octomap-server (0.4.1-0trusty) trusty; urgency=high

  * switched octomap_ros and octomap_server to pure CMake-style linking, version 0.4.1
  * removed uneccesary FindEigen.cmake files

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Tue, 21 Feb 2012 15:50:00 -0000

ros-indigo-octomap-server (0.4.0-0trusty) trusty; urgency=high

  * removed eigen package from depends
  * Transitioned octomap package to deprecated, now forwards flags with pkg-config to system dependency

 -- Armin Hornung <hornunga@informatik.uni-freiburg.de>  Tue, 21 Feb 2012 14:37:00 -0000

ros-indigo-octomap-server (0.3.8-0trusty) trusty; urgency=high

  * increased octomap version to 1.4.2, stack version 0.3.8


